<style>
.message-content {
  font-family: Arial, Helvetica, sans-serif;
  max-width: 600px;
  font-size: 18px;
  line-height: 21px;
}
</style>


<div class="message-content">
  <p>Olá, {{name}}</p>
  <p>Parece que uma troca de senha para sua conta foi solicitada.</p>
  <p>Se foi você click no link abaixo para escolher uma nova senha:</p>
  <p>
    <a href="{{link}}">Resetar minha senha</a>
  </p>
  <p>Se não foi você, então escarte esse email!</p>
  <p>
    Obrigado!
    <br>
    <strong>Equipe GoBarber</strong>
  </p>

</div>
